Перейти к содержимому
EN

Download generation content

GET
/generations/{gen_type}/{gen_id}/content
curl --request GET \
--url https://api.mixen.ai/v1/generations/image/1/content \
--header 'Authorization: Bearer <token>'

Artifact bytes (image, video or audio) of a generation from GET /v1/generations. Supports HTTP Range for video/audio playback.

gen_type
required
Gen Type
string
Allowed values: image video music
gen_id
required
Gen Id
integer

Successful Response

Media typeapplication/json
Examplegenerated
example

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}